<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11977" pointId="1867" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2025-03-31 15:19:20" timeDiffer="0">
  <longitude>113.416015</longitude>
  <latitude>23.074941</latitude>
  <direction>155.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145779_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市黄埔区金洲南路318号</address>
  <locationDescribe>在长洲岛附近</locationDescribe>
  <currentTime>1743405560064</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250331/1743405560064.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>